@media screen and (min-width: 768px) {
	.mobile-only {
		display: none !important;
	}

    .mobileOnly {
		display: none !important;
	}
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
	#fixed-header-bar {
		height: 35px;
	}

	#fixed-header-bar .logo a img {
		height: 68px;
	}

	.hero-tagline {
		font-size: 18px;
	}

	.content-panel.bottom-right .panel {
		padding: 24px 20px 24px 28px;
		border-radius: 0 0 0 30px;
	}

	.navigation a {
		font-size: 14px;
	}

	.newsletter-cta a {
		font-size: 14px;
	}
	
	.newsletter-cta a > span {
		left: -15px;
	}
	
	.newsletter-cta a > span > span {
		 padding-left: 6px;
	}
	
	#fixed-header-bar > .inner > .right {
		width: 100px;
	}
	
	#parallax .hero-content h1 {
		font-size: 54px;
	}

	.content-panel .panel {
	}

	.content-panel.left .panel {
		width: 373px;
		padding: 26px;
		border-radius: 0 0 0 50px;
	}

	.content-panel.right .panel{
		width: 373px;
		padding: 26px;
		border-radius: 0 0 50px 0;
	}

	.panel-content h2 {
		font-size: 22px;
		margin-bottom: 8px;
	}

	.panel-content .intro-text {
		font-size: 14px;
		padding-bottom: 12px;
		margin-bottom: 12px;
		line-height: 1.25;
	}

	.panel-content h3 {
		font-size: 13px;
		margin-bottom: 8px;
	}

	.panel-content p {
		font-size: 12px;
		margin-bottom: 8px;
	}
	
	/* Component: Language Selector */
	.language-selector {
		float: left;
	    margin-top: 10px;
	    margin-left: 18px;
	}
	
	.language-selector-dropdown {
		top: 60px;
		margin-left: 190px;
	}
	
}

@media screen and (max-width: 767px) {
	.desktopOnly {
		display: none !important;
	}
	
	.black-screen {
	}

	.navigation {
        display: none;
    }
	
	footer .footer{
		padding: 0px 5%;
		width: 90%;
	}
	
	footer .left .logo {
		display: none;
	}

    footer .mobile-only .logo {
        float: right;
    }

    .footer .inner {

    }

    .footer .inner .right {
        width: 100%;
    }

    .footer .right .rich-text {
        padding: 0 5%;
        width: 90%;
        font-size: 12px;
    }

	.footer .inner .right .footer-navigation {
		margin-bottom: 15px;	
	}
	
	.footer .inner .right .footer-navigation li {
		margin-bottom: 3px;
		padding: 0 5%;
	}
	
	.footer .inner .right .footer-navigation li.no-border { 
		border: none;
	}

     .footer .inner .right .footer-navigation li:first-child {
        padding: 0 5%;
     }
	
	.footer .inner .right .footer-navigation li.no-left-padding {
		padding-left: 0;
	}
	
	.footer .inner .right .footer-navigation li.no-right-border {
		border-right: none;
	}
	
	footer .mobile-only .logo {
		float: right;
        padding: 0 5%;
	}
	
	footer .footer .rich-text {
		font-size: 12px;	
	}
	
	footer .rights-reserved {
		margin-top: 10px;
		display: inline-block
	}
	
	/* Component: Language Selector */	
	.language-selector-dropdown {
		top: 129px;
        left: 0;
		margin-left: 0px;
		width: 100%;
		z-index: 10;
	}
	
	.language-selector-dropdown .inner {
		width: 90%;
		padding: 4% 5%;
	}
	
	.language-selector-dropdown .inner > .close {
  		margin-right: 1%;
	}
	
	
	/*---------------- COMPONENT: SOCIAL BAR ----------------*/
	.social-bar { 
		display: none;
	}

	
	/*---------------- COMPONENT: SIGNATURE ----------------*/
	#CeoSlide .signature {
		margin-bottom: 20px;
		width: 90%;
	}
	
	#CeoSlide .signature img {
		width: 100%;
	}
	
	#CeoSlide .signature p {
		font-size: 19px;
	}
}